RubyGems Navigation menu

haml-coderay 0.0.2

Adds a CodeRay syntax highlighting filter to Haml

Versions:

  1. 0.2.0 - February 18, 2013 (5 KB)
  2. 0.1.2 - June 3, 2011 (5 KB)
  3. 0.1.1 - August 20, 2010 (5 KB)
  4. 0.1.0 - August 20, 2010 (5 KB)
  5. 0.0.2 - April 15, 2010 (4.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Ørjan Blom

Owners:

Dc4da9777d97fd8c399f5d25f4e24fd3

Total downloads 17,806

For this version 1,626

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'haml-coderay', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install haml-coderay -v 0.0.2 = Copy to clipboard Copied!

Links: